/*! 
 * Flickity v2.0.5
 * http://flickity.metafizzy.co
 */
.flickity-enabled{position:relative}
.flickity-enabled:focus{outline:none}
.flickity-viewport{overflow:hidden;position:relative;height:100%}
.flickity-slider{position:absolute;width:100%;height:100%}
.flickity-enabled.is-draggable{-webkit-tap-highlight-color:transparent;tap-highlight-color:transparent;-webkit-user-select:none;user-select:none}
.flickity-enabled.is-draggable .flickity-viewport{cursor:move;cursor:-webkit-grab;cursor:grab}
.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down{cursor:-webkit-grabbing;cursor:grabbing}
.flickity-prev-next-button{display:block;position:absolute;top:50%;width:60px;height:60px;border:none;background:#000;cursor:pointer;-webkit-transform: translateY(-50%);transform: translateY(-50%)}
.flickity-prev-next-button:hover{background:#000}
.flickity-prev-next-button:focus{outline:none}
.flickity-prev-next-button:active{opacity:0.6}
.flickity-prev-next-button.previous{left:0}
.flickity-prev-next-button.next{right:0}
.flickity-prev-next-button:disabled{opacity:0.3;cursor:auto}
.flickity-prev-next-button svg{position:absolute;left:20%;top:20%;width:60%;height:60%}
.flickity-prev-next-button .arrow{fill:#777}
.flickity-prev-next-button:hover .arrow{fill:#fff}
.flickity-page-dots{position:absolute;width:100%;bottom:0;padding:0;margin:0;list-style:none;text-align:center;line-height:0}
.flickity-page-dots .dot{display:inline-block;width:10px;height:10px;margin:0 8px;opacity:0.2;cursor:pointer}
.flickity-page-dots .dot.is-selected{opacity:0.5}